/* =================================================================================================
	typography.css
	TYPROGRAHPY

	Define the font size and font family
	Use class name en/tc/sc for different language style
	Define elements with unit 'em' indiciate that can be enlarged
	Define elements with unit 'px' will prevent the font size to be enlarged
================================================================================================= */
/* =================================================================================================
	Wrapper
================================================================================================= */
.mainMaster
{
  font-size: 1em;   
}


.iWant 
{
	font-size: 1.2em;
	font-weight: bold;
	vertical-align:top; 
}

.iWantToKnowDropText
{
	font-size: 1em;
	font-weight: bold;
	vertical-align:top; 
}
.mainNavPath
{
    font-size: 100%;
}

.mainTitle
{
    font-size: 1.4em;
	font-weight: bold;
	
}

.mainDate
{
	font-size: 1.2em;
}


.mainContentArea
{
	font-size: 1.3em;
}

.subDiv
{
    font-size: 1em;
}

.welcomeMessage
{
	font-size: 1.3em;
}

/* =================================================================================================
	Generic Content
================================================================================================= */

a.color
{
/*	font-size: 14px;*/
	font-weight: bold;
}
table.footer
{
	font-size: 1.3em;
}

.relatedVideo
{
	font-size: 1.3em;
}
table.relatedlink .relatedlink_top
{
	font-size: 1.3em;
}
table.relatedlink tr td table td
{
	font-size: 1.3em;
}


td.tableHeader
{
	font-size: 1.5em;
}
td.tableContent 
{
	font-size: 1em;
	font-weight: normal;
}

td.npcontent a, tr.downcontent td a
{
	font-size: 1.3em;
	font-weight: normal;	
}

td.tableDate {
	font-size: 1em;
	font-weight: normal;
	
}

td.links, div.links
{
	/*font-size: 75%;*/
}
table.adobe
{
	font-size: 80%;
}
span.consultitle
{
	font-size: 125%;
}
table.consul_content
{
	font-size: 85%;
}
span.condescript
{
	font-size: 80%;
}
.neg1
{
	font-size: -1;
}

.hotKeywords
{
    font-size: 1.2em;
	font-family:Arial,PMingLiU,MingLiU_HKSCS,PMingLiU-ExtB,MingLiU_HKSCS-ExtB,NSimSun,SimSun,sans-serif;
	font-weight:normal;
}

a.hotKeywords1
{
    font-size: 1.2em !important;
}
a.hotKeywords2
{
    font-size: 0.9em !important;
}
div.hotKeywordsArea a 
{
	font-size: 1em;
}

/* rightModule */
ul.pagination li
{
	font-size: 0.9em;
}

/* =================================================================================================
	What's New
================================================================================================= */


.display_KeyTable td {
	font-size: 100%;
}
.display_KeyTable th {
font-size: 100%;
	font-weight:normal;
}

/* =================================================================================================
	Homepage:  Prime Focus
================================================================================================= */
 
 #featured ul.ui-tabs-nav li
{
    font-size: 0.75em;
}

#featured li.ui-tabs-nav-item a 
{
    font-size: 1.3em;
}

/* =================================================================================================
	Right Tab Module
================================================================================================= */
span.HomeDownloadLink a, P.ArticleDownloadLink a, span.DownloadLink a
{
	font-size:1em;
}	
 ul.tabs li a, .grid-c2
{
	 font-size:1.3em;
}

 /* =================================================================================================
	Homepage:  Highlights
================================================================================================= */
div.scrollingtext
{

	font-size:100%;
}

#highlight_sidebar ul, #highlight_sidebar li h5, #highlight_sidebar li .info
{
    font-size:1em;
}
#highlight_sidebar li h5 a {
	font-size: 1.2em;
}

td.tableMore {
    font-size: 0.95em;
}
td.tableTitle {
	font-size: 1.1em;
	font-weight:bold;
}
 

/* =================================================================================================
	Homepage:  Videos
================================================================================================= */
#top h1
 {
	 font-weight:normal;
/*	 font-size:18px;*/
}


.vjs-play-control span, .vjs-fullscreen-control div span , div.vjs-big-play-button span 
{ 
	font-size: 0; 
}


/* Download Links - Used for browsers that don't support any video.
---------------------------------------------------------*/
.vjs-no-video { font-size: small;  }


